// 匹配module里面所有的.js文件
const modules: Record<any, any> = import.meta.glob('./module/*.ts', { eager: true })
//console.log("modules", modules)
let obj: Record<string, any> = {};
for (const path in modules) {
    const name = path.split('./module/')[1].split('.ts')[0];
    obj[name] = modules[path]?.default;
}
export default obj